/* subtitulos */
.jw-text-track-display.jw-reset {
	font-size: 0.9em !important;
	text-align: center !important;
	left: 0 !important;
	width: 100% !important;
}

.jw-text-track-cue.jw-reset {
	/*top: 1.3em !important;*/
	white-space: pre !important;
}
/* subtitulos */

.jwplayer.jw-skin-senado .jw-controls-backdrop {
	background: none;
}	

/* Set the idle overlay to transparent white */
.jwplayer.jw-skin-senado.jw-state-idle .jw-controls {
  background: rgba(255, 255, 255, 0);
}

.jwplayer.jw-skin-senado.jw-state-idle .jw-display-controls .jw-display-icon-container:hover {
   background-color: #1A9CD4;
}

.jwplayer.jw-skin-senado.jw-state-paused .jw-controlbar .jw-button-container .jw-button-color {
  color: white
}

/* Hide titles on complete */
.jwplayer.jw-skin-senado.jw-state-complete .jw-title .jw-title-primary,
.jwplayer.jw-skin-senado.jw-state-complete .jw-title .jw-title-secondary {
    display: none;
}

.jw-rightclick.jw-reset > ul > li:first-child { 
    display: none; 
}

/* Round, white play & restart buttons with black icons */
.jwplayer.jw-skin-senado .jw-display-controls .jw-display-icon-container,
.jwplayer.jw-skin-senado .jw-display-controls .jw-display-icon-container {
    background-color: #4B5768;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    margin: 10px 0 0px 30px;
}

.jwplayer.jw-skin-senado .jw-display-controls .jw-display-icon-container .jw-icon,
.jwplayer.jw-skin-senado .jw-display-controls .jw-display-icon-container .jw-icon {
  height: 60px;
  margin: -2px 6px;  
}

.jw-breakpoint-2 .jw-display .jw-icon, 
.jw-breakpoint-3 .jw-display .jw-icon, 
.jw-breakpoint-4 .jw-display .jw-icon, 
.jw-breakpoint-5 .jw-display .jw-icon, 
.jw-breakpoint-6 .jw-display .jw-icon, 
.jw-breakpoint-7 .jw-display .jw-icon, 
.jw-breakpoint-2 .jw-display .jw-svg-icon, 
.jw-breakpoint-3 .jw-display .jw-svg-icon,
.jw-breakpoint-4 .jw-display .jw-svg-icon, 
.jw-breakpoint-5 .jw-display .jw-svg-icon, 
.jw-breakpoint-6 .jw-display .jw-svg-icon, 
.jw-breakpoint-7 .jw-display .jw-svg-icon {
    width: 55px;
    height: 77px;
	line-height: 77px;
    margin: 0 2px !important;
}


/* Change play button colors on idle state, handle hover transitions */
.jwplayer.jw-skin-senado.jw-state-idle .jw-display-controls .jw-display-icon-container {
  background-color: #4B5768;
  border-radius: 10px;
  height: 60px;
  width: 60px;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}
.jwplayer.jw-skin-senado.jw-state-idle .jw-display-controls .jw-display-icon-container .jw-icon {
  color: #fff;
  height: 40px;
  width: 40px;
  padding: 10px;
}

.jwplayer.jw-skin-senado.jw-settings-menu .jw-settings-content-item:hover,
.jwplayer.jw-skin-senado .jw-settings-menu .jw-settings-item-active {
  font-weight: bold;
}


/* Shrink play button on smaller breakpoints */
.jwplayer.jw-skin-senado.jw-state-idle.jw-breakpoint-3 .jw-display-controls .jw-display-icon-container,
.jwplayer.jw-skin-senado.jw-state-idle.jw-breakpoint-2 .jw-display-controls .jw-display-icon-container  {
  height: 60px;
  width: 60px;
}

.jwplayer.jw-skin-senado.jw-state-idle.jw-breakpoint-1 .jw-display-controls .jw-display-icon-container,
.jwplayer.jw-skin-senado.jw-state-idle.jw-breakpoint-0 .jw-display-controls .jw-display-icon-container {
  height: 40px;
  width: 40px;
}

.jwplayer.jw-skin-senado.jw-state-idle.jw-breakpoint-3 .jw-display-controls .jw-display-icon-container .jw-icon,
.jwplayer.jw-skin-senado.jw-state-idle.jw-breakpoint-2 .jw-display-controls .jw-display-icon-container .jw-icon {
  height: 40px;
  width: 40px;
  padding: 10px 18px;
  margin: 0 -8px !important;
}

.jwplayer.jw-skin-senado.jw-state-idle.jw-breakpoint-1 .jw-display-controls .jw-display-icon-container .jw-icon,
.jwplayer.jw-skin-senado.jw-state-idle.jw-breakpoint-0 .jw-display-controls .jw-display-icon-container .jw-icon {
  height: 20px;
  width: 35px;
  padding: 10px;
  margin: 0 -8px;
}

.jwplayer.jw-skin-senado .jw-overlay .jw-slider-volume  {
  padding-bottom: 10px;
  background-color: rgba(0,0,0,0.55);
}

.jwplayer.jw-skin-senado .jw-controlbar {
  background-color: rgba(12,26,71,0.25);
}

/* Move tooltips closer to control bar with inline timeslider, change colors, round corners, remove shadow */
.jwplayer.jw-skin-senado .jw-controlbar .jw-tooltip {
  bottom: 50%;
  box-shadow: none;
}

.jwplayer.jw-skin-senado .jw-controlbar .jw-button-container  {
  background-color: #4B5768;
}

.jwplayer.jw-skin-senado .jw-controlbar .jw-button-container .jw-button-color {
  color: white;
}

.jwplayer.jw-skin-senado .jw-controlbar .jw-button-container .jw-button-color:hover {
  color: #80FFFF;
}

.jwplayer.jw-skin-senado .jw-controlbar .jw-button-container .jw-button-color:focus {
  box-shadow: 0 0 0 2px #80FFFF inset; 
}

.jwplayer.jw-skin-senado .jw-controlbar .jw-slider-time .jw-slider-container .jw-rail {
  background-color: grey;
}

.jwplayer.jw-skin-senado .jw-controlbar .jw-slider-time .jw-slider-container .jw-buffer {
  background-color: white;
}

.jwplayer.jw-skin-senado .jw-controlbar .jw-slider-time .jw-slider-container .jw-progress {
  background-color: #80FFFF;
}

.jwplayer.jw-skin-senado .jw-controlbar .jw-slider-time .jw-slider-container .jw-knob {
  background-color: white;
}

